{
	"206020221_0": "Kirika's all the way over there... I suppose it's about time...",
	"206020221_1": "Elfnein, can I ask a question?",
	"206020221_2": "Yes, what is it?",
	"206020221_3": "I want to use the Christmas gear to help gather points.",
	"206020221_4": "Eh? But points aren't the goal this time, so there's no need...",
	"206020221_5": "I know that but...",
	"206020221_6": "...Is it for Kirika?",
	"206020221_7": "Yes.",
	"206020221_8": "Please hold on a second.",
	"206020221_9": "Yes, I see... Eh, really? Yes... Yes.",
	"206020221_10": "Thank you for waiting. It's okay for you to use the Christmas gear.",
	"206020221_11": "Really?",
	"206020221_12": "Yes, we've collected enough data already.",
	"206020221_13": "Thank you.",
	"206020221_14": "Seilien coffin Airget-lamn tron...",
	"206020221_15": "I deactivated it immediately last time, so I didn't get the chance to see what it was like...",
	"206020221_16": "I see now... So now my legs don't get stuck in the snow and I can't feel the cold at all.",
	"206020221_17": "Now then... I wonder how it fares in battle?!",
	"206020221_18": "Found one!",
	"206020221_19": "Haaa—!",
	"206020221_20": "I see, this is incredible.",
	"206020221_21": "I certainly wouldn't use it in front of Kirika, but I didn't expect it to be this different.",
	"206020221_22": "We'd never catch up by simply splitting up.",
	"206020221_23": "I'm surrounded? But—",
	"206020221_24": "Now I can do this!",
	"206020221_25": "If Shirabe and I split from Kirika and use our Christmas gears, then we'll be able to catch up!",
	"206020221_26": "Now I can take as many of you on as I like!"
}